@charset "UTF-8";
/*
* レイアウト
*/
#company {
  padding-top: 0;
}


/*
* メッセージ
*/
#message {
  position: relative;
  margin: 0;
  padding: 100px 0 80px 0;
}
#message .wrap {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 80px;
  margin: 0 auto;
  padding: 0;
}
#message .body {
  flex: 1;
  margin: 0;
  padding: 0;
}
#message h4 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
}
#message p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}
#message .pict {
  width: 50%;
  max-width: 640px;
  border-radius: 5px;
}


/*
* 哲学
*/
#philosophy {
  position: relative;
  margin: 0;
  padding: 80px 0;
  background-image: url(../img/company/philosophyBack01.jpg);
  background-size: 1920px 100%;
  background-repeat: repeat-y;
  background-position: center top;
}
#philosophy .wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  gap: 0 80px;
  margin: 0 auto;
  padding: 20px 40px;
  background-color: var(--white);
  border-radius: 10px;
}
#philosophy .cell {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 60px 0;
}
#philosophy .cell.half {
  width: calc(50% - 40px);
  border-bottom: var(--gray) 1px solid;
}
#philosophy .sectionTitle {
  margin-bottom: 20px;
}
#philosophy p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#philosophy p.list {
  line-height: 2.5;
}



/*
* 会社概要
*/
#profile {
  margin: 0;
  padding: 120px 0 100px 0;
}
/* 表 */
#profile .list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  margin: 0;
  padding: 0;
}
#profile dl {
  display: flex;
  align-items: stretch;
  width: 100%;
  margin: 0;
  padding: 0;
  border: var(--gray) 1px solid;
}
#profile dt {
  display: flex;
  align-items: center;
  width: 30%;
  max-width: 300px;
  padding: 40px;
  color: var(--white);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
  background-color: var(--green);
}
#profile dd {
  flex: 1;
  margin: 0;
  padding: 40px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.8;
  background-color: var(--white);
}






/*
* スマホ用 
*/


@media screen and (max-width:992px){

  
  /*
  * メッセージ
  */
  #message {
    margin: 0;
    padding: 60px 0;
  }
  #message .wrap {
    flex-direction: column;
    gap: 40px;
    margin: 0 auto;
    padding: 0;
  }
  #message .body {
    flex: 1;
    margin: 0;
    padding: 0;
  }
  #message h4 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 18px;
  }
  #message p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  #message .pict {
    width: 100%;
    max-width: 100%;
  }


  /*
  * 哲学
  */
  #philosophy {
    margin: 0;
    padding: 40px 0;
    background-size: 100vw 100%;
  }
  #philosophy .wrap {
    gap: 40px;
    margin: 0 auto;
    padding: 40px 20px;
  }
  #philosophy .cell {
    margin: 0;
    padding: 0;
  }
  #philosophy .cell.half {
    width: 100%;
    border-bottom: none;
  }
  #philosophy .sectionTitle {
    margin-bottom: 20px;
  }
  #philosophy p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
  }


  /*
  * 会社概要
  */
  #profile {
    margin: 0;
    padding: 60px 0 60px 0;
  }
  /* 表 */
  #profile .list {
    gap: 10px;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #profile dl {
    flex-direction: column;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #profile dt {
    width: 100%;
    max-width: 100%;
    padding: 10px;
    font-size: 16px;
  }
  #profile dd {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 20px;
    font-size: 14px;
  }












}
